Bug 621358 - Error when attempting to connect to VPN via OpenVPN
Error when attempting to connect to VPN via OpenVPN
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
13
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 16:19 EDT by AR
Modified: 2013-03-05 23:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:58:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description AR 2010-08-04 16:19:56 EDT
Description of problem: Error when attempting to connect to VPN via OpenVPN: VPN connection failed because of invalid VPN secrets. Similar to: https://bugs.launchpad.net/ubuntu/+source/network-manager-openvpn/+bug/453807

Version-Release number of selected component (if applicable):
Release 13 (Goddard)
Kernel Linus 2.6.33.6-147.2.4.fc13.x86_64
GNOME 2.30.0

How reproducible:
Try to configure VPN using OpenVPN with auth type 'Password' only

Steps to Reproduce:
1. Configure new VPN using OpenVPN, auth with password.
2. Enter gateway, username and PW, CA cert
3. Try to connect.
  
Actual results:
Receive error message 'VPN connection failed because of invalid VPN secrets.'

Expected results:
Successful connection. Works on WinXP SP3, Win7.

Additional info:
Tried all fixes from above link, none work.
Comment 1 Bug Zapper 2011-06-01 08:07:06 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-28 10:58:41 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.